<div class="modal-header">

    <button type="button" ng-click="cancel()" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>

    <h3 style="text-align:center;">{{Title}}</h3>

</div>

<div class="modal-body">

    <p style="text-align:center;margin-top: 3%;">{{Mensagem}}</p>

    <div class="row">

        <div class="span2"></div>

        <div class="span1" style="margin-left: 13%; margin-top: 3%;">

            <button ngclipboard data-clipboard-text="{{Mensagem}}" style="width: 80px;height: 30px;text-align: center;padding: 6px 0;font-size: 12px;line-height: 1;border-radius: 15px;" class="btn btn-primary">Copiar XML</button>

        </div>

    </div>

</div>